Bug 1026827 - Invalid POM for jsr181-api
Invalid POM for jsr181-api
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.2.0
Assigned To: David Walluck
Pavel Jelinek
:
Depends On:
Blocks: 908743
  Show dependency treegraph
 
Reported: 2013-11-05 08:52 EST by Vladimir Dosoudil
Modified: 2013-12-15 11:21 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:21:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 David Walluck 2013-11-07 00:28:22 EST
Created pull request: <https://github.com/jbossas/jboss-eap/pull/675>.
Comment 2 Pavel Jelinek 2013-11-14 06:11:28 EST
Fixed in jsr181-api-1.0-MR1-redhat-6 which is module of EAP 6.2.0.CR1.

Note You need to log in before you can comment on or make changes to this bug.